@charset "utf-8";.index-center{margin:0 auto}.left{float:left}.right{float:right}.index-logo{position:relative;top:-20px}.logo-img{width:105px;height:100px;margin-top:40px}.logo-img img{-webkit-animation:invarteLogo 30s infinite;-webkit-animation-timing-function:linear;-moz-animation:invarteLogo 30s infinite;-moz-animation-timing-function:linear;animation:invarteLogo 30s infinite;animation-timing-function:linear;-o-animation:invarteLogo 30s infinite;-o-animation-timing-function:linear}@-webkit-keyframes invarteLogo{from{-webkit-transform:rotateZ(0deg)}to{-webkit-transform:rotateZ(360deg)}}@-moz-keyframes invarteLogo{from{-moz-transform:rotateZ(0deg)}to{-moz-transform:rotateZ(360deg)}}@keyframes invarteLogo{from{transform:rotateZ(0deg)}to{transform:rotateZ(360deg)}}@-o-keyframes invarteLogo{from{-o-transform:rotateZ(0deg)}to{-o-transform:rotateZ(360deg)}}.index-title{font-size:30px;font-family:Roboto,sans-serif;font-weight:500}.index-description{font-size:14px;font-family:Roboto,sans-serif;font-weight:300;margin-top:15px}.index-content{width:650px;padding-right:50px}.index-title-dmax{background:url(../images/title-img.PNG) no-repeat;width:327px;height:104px;position:relative;left:104px;top:-6px}.title-dmax, .title-dmax2 {background:url(../images/title-img.PNG) no-repeat;width:327px;height:104px;position:absolute;left:104px;top:40px}@-webkit-keyframes anime{from{background:#008fef}to{background:#6ba4ea}}.index-thumbnail-user{position:absolute;width:26px;height:26px;right:-35px;overflow:hidden;top:-6px;box-shadow:0 0 3px #fff}.index-thumbnail-user img{height:26px;width:26px}.index-thumbnail-user:hover{background-position:0 -33px}.index-social-media{height:30px;background:#0d6f9e;position:relative;top:-38px;right:18px}.index-separator-horizontal{border-right:1px solid #ccc}.index-awards{width:260px;height:auto}.index-first-item{margin-left:0;border:none!important}.index-last-item{border-radius:0!important;border:none!important}.index-title-certifications{font-family:Roboto,sans-serif;font-size:22px;color:#000;text-align:center;font-weight:700;position:relative;line-height:20px}.index-title-certifications img{position:relative;top:7px;left:-3px}.index-white{color:#fff}.index-container-certifications{width:215px;height:auto}.index-box-certifications{width:156px;height:112px;position:relative;margin-top:10px}.index-box-certifications img{position:relative;left:45px}.index-separator-right{height:100%;position:relative;width:1px;background:#ccc}.index-download-but{width:273px;height:150px;margin-top:30px;position:relative;left:345px;margin-bottom:30px;background:url(../images/dl-but.PNG) 0 -166px}.index-download-but a{text-decoration:none}.index-download-but a span{height:100%;width:100%;displaY:block;text-align:center}.index-download-but:hover{background-position:0 -6px}.index-question img{position:relative;top:23px}.index-question p{margin-top:5px;margin-left:20px;font-family:Roboto,sans-serif;font-size:14px;font-weight:300;line-height:20px;text-align:justify}.hide{display:none}.flip{-webkit-animation:fadeIn 1s;-moz-animation:fadeIn 1s;-o-animation:fadeIn 1s;animation:fadeIn 1s}#id1,#id2,#id3,#id4{box-shadow:1px 1px 3px #ddd;border:1px solid #ccc;margin-top:5px;position:absolute;top:-155px;width:300px;font-family:Roboto,sans-serif;font-weight:500;font-size:13px;background:#f3f3f3;border-radius:10px}@keyframes zoomAnimatie{0%{opacity:0;transform:scale(1.1,1.1)}20%,80%{opacity:1;transform:scale(1,1)}100%{opacity:0;transform:scale(0.3,.3)}}@-webkit-keyframes zoomAnimatie{0%{opacity:0;-webkit-transform:scale(1.1,1.1)}20%,80%{opacity:1;-webkit-transform:scale(1,1)}100%{opacity:0;-webkit-transform:scale(0.3,.3)}}.index-user-comments{position:relative;-webkit-perspective:2000;-moz-perspective:2000;-o-perspective:2000;perspective:2000}.index-user-comments p{position:relative;left:3px;color:#333;padding:10px}.index-user-comments img{position:relative;left:14px}.index-user-comments2{position:relative;left:-330px;top:160px}.index-user-comments2 p{position:relative;left:3px;color:#333;padding:10px}.index-user-comments2 img{position:relative;left:14px}.user-testimonials a{display:block;color:#666;margin-top:20px;text-decoration:underline}.left215{left:215px}.notices{display:block;line-height:18px;text-align:justify}.underline{background:#ececec;border:1px solid #ccc;padding-top:5px;padding-bottom:5px;text-align:center}.description{font-family:Roboto,sans-serif;font-weight:300;color:#000;line-height:18px;margin-top:15px;font-size:14px;text-align:justify}.description b{font-weight:500}.description-fontnou{font-family:Roboto,sans-serif;font-weight:300;color:#000;line-height:18px;margin-top:15px;font-size:14px}.description-fontnou b{font-weight:500}.notices h3{font-size:13px;position:relative}.from-cnet{background:url(../images/poweredBy_dl.png) no-repeat;width:81px;height:16px;position:absolute;left:178px;top:5px}.relative{position:relative}.follow-us{position:fixed;z-index:50;background:#fff;bottom:75px;right:-295px;border:1px solid #ccc;box-shadow:0 1px 5px #ccc}.follow-us:hover{cursor:pointer}.like-facebook{position:relative}.button-follow-us{-webkit-transform:rotateZ(-90deg);-moz-transform:rotateZ(-90deg);-o-transform:rotateZ(-90deg);transform:rotateZ(-90deg);top:35px;font-size:14px;font-weight:300;background:#007CCF;color:#fff;width:87px;position:relative;text-align:center;left:-72px;padding:10px;border-radius:2px 2px 0 0}.box-follow-us{position:relative;top:-30px}.screenshots{display:block;width:150px;margin:0 auto;position:relative;top:50px}.screenshots a{display:block;margin-top:25px}.screenshots img{-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;transition:.5s;border:1px solid #444}.screenshots img:hover{-webkit-transform:scale(1.1);transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);opacity:.6}h4.how-it-works{display:inline-block;position:relative;top:-23px;left:-6px;color:#666;font-size:12px}.how-it-works{position:relative}.works-container{margin-top:25px;margin-bottom:25px}#video1,#video2{width:800px;height:600px;left:52px;background:#f2f2f2;padding:0 45px 45px;border:1px solid #ccc;z-index:30;display:none;top:-260px;box-shadow:0 1px 15px #666}#video1 a,#video2 a{position:absolute;top:0;right:0}.text-video{text-align:center}.link{cursor:pointer;margin-left:80px;margin-right:80px}a.link img{-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;transition:.5s}a.link img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);opacity:.6}.close{cursor:pointer}.computing{font-family:Roboto,sans-serif;line-height:20px;font-weight:300;font-size:14px;text-align:justify}.ad-block-enabled{height:87px;width:630px;display:none;background:#f2f2f2;border:1px solid #ccc;padding:5px;margin:0 auto}.ad-block-enabled img{position:absolute}.ad-block-enabled p{display:block;margin-left:100px;margin-top:9px;font-size:14px;font-family:font-family:'Roboto',sans-serif;font-weight:500}#back-to-top{position:fixed;bottom:-65px;width:50px;height:50px;background:url(../images/back-to-top.png) no-repeat 0 -5px;right:50px;cursor:pointer}#back-to-top:hover{background-position:0 -55px}.show{display:block}.loading-bar{height:2px;width:280px;left:12px;background:#ccc;display:block;position:absolute;top:-158px}.agreement{font-size:20px;line-height:18px}#container-oferta{width:1000px;height:322px;background:url(../images/bg_oferta.png) no-repeat;position:relative;top:5px}#container-poza-oferta{width:154px;height:189px;position:absolute;left:10px;top:53px;background:url(../images/container-poza-oferta.png) no-repeat}.separator-oferta{position:absolute;height:275px;width:1px;left:455px;top:25px;background:#fefefe;box-shadow:0 0 3x #fff}#buy-oferta{width:200px;height:48px;position:relative;left:162px;top:165px;background:url(../images/buy-oferta.png) no-repeat;cursor:pointer}#buy-oferta:hover{background-position:0 -50px}#buy-oferta span{color:#fff;display:block;position:absolute;cursor:pointer;left:66px;top:17px}#buy-oferta a{display:block;width:100%;height:100%}.upper-oferta{position:absolute;width:260px;left:167px;top:10px}.upper-oferta p{color:#fff}#container-cu-timp{left:465px;top:88px;position:absolute;text-align:center}#container-cu-timp p{display:inline-block;color:#fff}#timp{font-size:72px;position:absolute;top:60px;left:115px;text-shadow:0 0 30px #fff}.money-back{background:url(../images/money-back.png) no-repeat;width:75px;height:75px;position:absolute;left:305px;z-index:10;top:155px;text-shadow:0 0 30px #FFF}.ribbon{width:555px;height:86px;background:url(../images/expired.png) no-repeat;position:absolute;left:-275px;top:17px;-webkit-transform:rotateZ(-35deg);-moz-transform:rotateZ(-35deg);-o-transform:rotateZ(-35deg);transform:rotateZ(-35deg)}.upper-name{font-weight:lighter;font-size:25px}.upper-price{font-weight:700;position:relative;top:5px;font-size:21px;display:block}.upper-slogan{font-size:12px;position:relative;top:12px}.offer-certifications{width:156px;height:112px;margin-top:10px;position:relative;display:inline-block}.certificari-block{position:relative}.offer-container-certifications{position:absolute;top:330px;left:152px;display:block;width:1000px}.expired{height:160px;width:160px;background:url(../images/expired.png) no-repeat;position:absolute;left:-85px;top:50px}.reduced{width:99px;height:30px;right:-23px;position:absolute;background:url(../images/reduced.png) no-repeat -4px -4px}.discount{position:absolute;top:255px;left:100px;font-size:35px;color:#F22;text-shadow:1px 1px 3px #000;display:block;height:50px}.fb_generat,.gpl{display:inline-block;margin-left:150px}
.h1-pro {
    font-size: 18px;
    text-align: center;
    margin-bottom: 50px;
}
.form-horizontal input{
    width: 10px;
}
.form-horizontal label {
    display: block;
    margin-top: 25px;
    line-height: 1.5em;
    cursor: pointer;
}
.form-horizontal label:last-of-type {
    margin-bottom: 50px;
}
.h1-pro {
    font-size: 18px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
    font-weight: 700;
}
.form-horizontal {
    max-width: 1100px;
    margin: 0 auto;
}
.form-horizontal label {
    display: block;
    margin-top: 25px;
    line-height: 1.5em;
    cursor: pointer;
}
.form-horizontal label:last-of-type {
    margin-bottom: 50px;
}
.h3-error, .error, .ul, .ol, .p-pro {
    max-width: 1100px;
    display: block;
    margin: 20px auto;
}
.ol {
    list-style: decimal;
}
.ol li{
    margin-bottom: 5px;
}
.pro-container {min-height: 600px;}
.form input {
  display: block;
  width: 300px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form input:focus {
  border-color: #3f517f;
  outline: 0;
}
.form-horizontal .art-button {
    display: block;
    width: 150px;
    height: 50px;
    background: #eabe39;
    border: none;
    color: #fff;
    font-size: 16px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.art-button:hover {
    background: #ecc650;
}
.img-responsive{
    display: block;
    height: auto;
    max-width: 100%;
}
.line-through{
    text-decoration: line-through;
}
#header-no-gradient {
    background: linear-gradient(#2B0606, #F00);
}
.title-dmax2 {
    background: url(../images/title-img2.png) no-repeat;
    width: 350px;
    height: 110px;
}